body
{
    background-color:rgb(222, 233, 255);
    font-family: 'roboto';
}

@font-face
{
    font-family: 'roboto';
    src: url('font/roboto/Roboto-Regular.ttf');
}

form
{
    width: 100%;
}


body {
    font-size: 100%;
}

.error {
    color: #FF0000;
}

#crow
{
    display :flex;
    flex-wrap: wrap;
    justify-content: center;
}

h1 {
    font-size: 2.5em; /* 40px/16=2.5em */
}

h2 {
    font-size: 2em; 
}

h3 {
    font-size: 1.8em; 
}

p {
    font-size: 1.5em;
}

label {
    font-size: 1.2em; 
}

.topimg
{
    width: 100%;
}

#navbar {
    margin-bottom: -25px;
}

#desc
{
    background-color: white;
    border-radius: 15px;
    padding: 5px;
    color: rgb(222, 233, 255);
    width: 100%;
    margin: 0;
    font-family: roboto;
}

html {
    box-sizing: border-box;
  }
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  #idid1 {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
  }
  #idid2 {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
  }
  #idid3 {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
  }
  
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  }
  
  #conta {
    padding: 0 16px;
  }

  #conta img {
      width: 100px;
  }
  
  #conta::after, .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  #tit {
    color: grey;
  }
  #tit1 {
    color: grey;
  }
  #tit2 {
    color: grey;
  }
  #tit3 {
    color: grey;
  }
  #butt {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
  }
  
  #butt:hover {
    background-color: #555;
  }

  #myCarouseli
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli1
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli2
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli3
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli4
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli5
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli6
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli7
  {
    width:100%; 
    height: 900px;
  }
  #myCarouseli8
  {
    width:100%; 
    height: 900px;
  }

  .bbtn
  {
        position :relative;
        margin-left: 10px;
  }
 

@media screen and (max-width: 640px)
{
    .topimg
    {
        display: none;
    }
    .column {
        width: 100%;
        display: block;
      }
    #myCarousel
    {
        height: 250px;
    }
    #myCarousel1
    {
        height: 250px;
    }
    #myCarousel2
    {
        height: 250px;
    }
    #myCarousel3
    {
        height: 250px;
    }
    #myCarousel4
    {
        height: 250px;
    }
    #myCarousel5
    {
        height: 250px;
    }
    #myCarousel6
    {
        height: 250px;
    }
    #myCarousel7
    {
        height: 250px;
    }
    #myCarousel8
    {
        height: 250px;
    }
    #myCarouseli
    {
        height: 250px;
    }
    #myCarouseli1
    {
        height: 250px;
    }
    #myCarouseli2
    {
        height: 250px;
    }
    #myCarouseli3
    {
        height: 250px;
    }
    #myCarouseli4
    {
        height: 250px;
    }
    #myCarouseli5
    {
        height: 250px;
    }
    #myCarouseli6
    {
        height: 250px;
    }
    #myCarouseli7
    {
        height: 250px;
    }
    #myCarouseli8
    {
        height: 250px;
    }
    #navbar
    {
        position: relative;
    }
}